<script setup lang="ts">

import BoldText from "@/components/atoms/text/BoldText.vue";
import Flex from "@/components/atoms/container/Flex.vue";
import TextContainer from "@/components/atoms/container/TextContainer.vue";

defineProps<{ label: String }>()
</script>

<template>
  <TextContainer>
    <BoldText>{{ label }}</BoldText>
    <slot/>
  </TextContainer>
</template>